# translation of ktexteditor_kdatatool.po to Xhosa
# translation of ktexteditor_kdatatool.po to
# translation of ktexteditor_kdatatool.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: ktexteditor_kdatatool\n"
"POT-Creation-Date: 2002-07-07 02:35+0200\n"
"PO-Revision-Date: 2002-10-10 11:11SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kate_kdatatool.cpp:67
msgid "Data Tools"
msgstr "Izixhobo ze Data"

#: kate_kdatatool.cpp:141 kate_kdatatool.cpp:163
msgid "(not available)"
msgstr "(ayifumaneki)"

#: kate_kdatatool.cpp:171
msgid ""
"Data tools are only available when text is selected, or when the right mouse "
"button is clicked over a word. If no data tools are offered even when text "
"is selected, you need to install them. Some data tools are part of the "
"KOffice package."
msgstr ""
"Izixhobo ze data zifumanke kuphela xa kukhona okubhaliweyo okukhetiweyo, "
"okanye xa iqosha le mouse lasekunene linqakraziwe ngaphezulu kwegama. Ukuba "
"akukho zixhobo ze data ezinikelweyo naxa okubhaliweyo kukhethiwe, kufuneka "
"uzifakelele. Ezinye izixhobo ze data ziyingxenye yempahla ye KOffice."
